## libapache2-mod-defensible 1.4

=== debian/changelog ===
libapache2-mod-defensible (1.4-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Applied Ubuntu patches from 1.4-3.1ubuntu2 to fix ppc64el :
    - Use dh-autoreconf instead of autotools-dev to also fix
      FTBFS on ppc64el by getting new libtool macros (still updates
      config.{sub,guess}).
    - Use automake's "foreign" option to fix FTBFS while autoreconfing.
    - Use dh_autotools-dev to update config.{sub,guess} for new ports.
    Thanks Logan Rose and Adam Conrad (Closes: #754092)

 -- Frédéric Bonnard <frediz@debian.org>  Tue, 21 May 2019 17:44:15 +0200

libapache2-mod-defensible (1.4-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Port to Apache 2.4 (closes: #666850).

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Jul 2013 10:03:55 +0100

libapache2-mod-defensible (1.4-3) unstable; urgency=low

  * Rebuild without udns support (Closes: #497164)
  * Bump standard version
  * Trust path set by dpkg in prerm
  * Fix copyright

 -- Julien Danjou <acid@debian.org>  Sat, 30 Aug 2008 16:22:46 +0200

libapache2-mod-defensible (1.4-2) unstable; urgency=low

  * Fix makefile, ohoho (Closes: #444404)

 -- Julien Danjou <acid@debian.org>  Sat, 29 Sep 2007 17:45:44 +0200

libapache2-mod-defensible (1.4-1) unstable; urgency=low

  * New upstream release
    - Stop freeing default context (Closes: #442870)
  * Don't ignore error on clean and use distclean instead of clean

 -- Julien Danjou <acid@debian.org>  Mon, 24 Sep 2007 21:01:29 +0200

libapache2-mod-defensible (1.3-1) unstable; urgency=low

  * New upstream release
    - Support udns 0.0.9 (Closes: #419686)
  * Better clean target

 -- Julien Danjou <acid@debian.org>  Tue, 17 Apr 2007 15:04:17 +0200

libapache2-mod-defensible (1.2-1) unstable; urgency=low

  * Initial release (Closes: #407568)

 -- Julien Danjou <acid@debian.org>  Thu,  1 Feb 2007 16:01:39 +0100
