=== debian/control ===
Source: libapache2-mod-defensible
Maintainer: Julien Danjou <acid@debian.org>
Section: web
Priority: extra
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 5.0.0), dh-apache2, apache2-dev (>= 2.2.3-2), dh-autoreconf

Package: libapache2-mod-defensible
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: module for Apache2 which provides DNSBL usage
 mod_defensible implements usage of DNSBL servers to block access to
 a Web site or to specific locations.
 .
 This package provides the module for Apache 2 server.
